// Nom du dossier contenant les médias du questionnaire
// ----------------------------------------------------------------------------------------------------------
var mediasFolder = 'medias'; //devrait rester invariable

// Médias de la page d'accueil (onglet Complément de l'item Page d'accueil)
// ----------------------------------------------------------------------------------------------------------
// Texte (champ Ajouter un texte -> titre + texte)
var textGuidelineWelcome = ''

// Image (champ Ajouter une image)
var imagePath;

// Son (champ Ajouter un son)
var soundPath;

// Vidéo (champ Ajouter une vidéo)
var videoPath;


// Préparation des pages index.html (Page d'accueil), main.html (page des items) et printable.html (impression du tableau de résultats)
// (onglet Contenu de la page d'accueil du questionnaire)
// ----------------------------------------------------------------------------------------------------------
// Champ Titre du questionnaire de la page d'accueil 
var WM_QUIZ_TITLE = 'LES PROPOSITIONS SUBORDONNEES CONJONCTIVES';

// Champ Mot de bienvenue
var W_INTRO = '';

// Champ Note
var W_AVERTISSEMENT = '';

// Champ Générique
var W_CREDITS = '';

// Champ Fonctionnalités/Commencer de la langue du questionnaire
var W_CONTINUE = 'Commencer';

if (loadedWelcome == false) {
 jQuery(document).ready(function() {   
   load_welcome();
   loadedWelcome = true;
  });
}
else if (loadedWelcome == true) {
jQuery(document).ready(function() {
 	jQuery("#quiztitle").html('<a href="#" class="quiz_title_link" onclick="top.ccdmd.nq4.restartQuizFromWelcome();">' + WM_QUIZ_TITLE + '</a>');
});

document.title = WM_QUIZ_TITLE;


// Initialisation du questionnaire
// ----------------------------------------------------------------------------------------------------------
var gNQ4 = null;
window.onload = function(){
initLexiqueVariantes();	
var page = null;
indiceWindow = new DraggableWindow($('indice'),$('indicehandle'));
identFormWindow = new DraggableWindow($('resultIdentForm'),$('resulthandle'));
sendtoFormWindow = new DraggableWindow($('sendtoForm'),$('sendtohandle'));
gNQ4 = getNewNetquiz();
gNQ4.showNavTextBox = true; //Aucun paramètre ne permet de changer cette valeur
gNQ4.quizTitle = WM_QUIZ_TITLE; //Défini plus haut pour la page d'accueil


// Paramètres du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Toujours 0 pour phase 1
// Pour phase 2: 0 = formatif; 1 = formatif avec soumission au serveur; 2 = sommatif
gNQ4.mode = 0;

// Champ Temps de réponse
gNQ4.answerTimerEnabled = false;

// Nombre de pages total du questionnaire
gNQ4.numberPagesQuiz = '20';



// Libellés généraux propres à la langue du questionnaire (ou de l'aperçu)
// ----------------------------------------------------------------------------------------------------------
// Champ Délimiteur de nombre
gNQ4.decimalSymbol = 0;

// BOUTONS
// ----------------------------------------------------------------------------------------------------------
// Champ Annuler
gNQ4.resultButtonCancel = 'Annuler';

// Champ OK
gNQ4.resultButtonOK = 'OK';

// FENÊTRES (renseignements sur le répondant pour Imprimer et Envoyer par courriel)
// ----------------------------------------------------------------------------------------------------------
// Champ Renseignements sur le répondant
gNQ4.resultIdentTitle = 'Renseignements sur le répondant';

// Champ Nom
gNQ4.rifLblLastName = 'Nom';

// Champ Prénom
gNQ4.rifLblName = 'Prénom';

// Champ Matricule
gNQ4.rifLblCode = 'Identifiant';

// Champ Groupe
gNQ4.rifLblGroup = 'Groupe';

// Champ Courriel
gNQ4.rifLblEmail = 'Votre courriel';

// Champ Autre
gNQ4.rifLblOther = 'Message';

// Champ Envoi des résultats par courriel
gNQ4. rifLblTitleSendTo = 'Envoi des résultats par courriel';

// Champ Courriel du destinataire
gNQ4.rifLblSendTo = 'Courriel du destinataire';

// FONCTIONNALITÉ
// ----------------------------------------------------------------------------------------------------------
// Champ Effacer les marques
gNQ4.removeHiliteLabel = 'Effacer les marques';

// Champ Envoyer par courriel
gNQ4.resultButtonSendTo = 'Envoyer par courriel';

// Champ Imprimer
gNQ4.resultButtonPrint = 'Imprimer';

// Champ Recommencer
gNQ4.resultButtonRedo = 'Recommencer';

// Champ Reprendre
gNQ4.navbRedo = 'Reprendre';

// Champ Résultats
gNQ4.navbResult = 'Résultats';

// Champ Lexique
gNQ4.navbLexique = 'Glossaire';

// Champ Questionnaire
gNQ4.navbQuestionnaire = 'Questionnaire';

// Champ Solution
gNQ4.navbSolution = 'Solution';

// Champ Valider
gNQ4.navbValidate = 'Valider';

// MENU DE NAVIGATION
// ----------------------------------------------------------------------------------------------------------
// Champ Page
gNQ4.pageLabel = 'Page';

// Champ De (ex. 2 de 30)
gNQ4.navBarOf = 'de';

// MESSAGES GÉNÉRAUX (TOUT TYPE D'ITEM)
// ----------------------------------------------------------------------------------------------------------
// Champ Point
gNQ4.point = 'point';

// Champ Points
gNQ4.points = 'points';

// Champ Libellé Solution
gNQ4.solutionLabel = 'Solution';

// MESSAGE PARTICULIERS (PROPRES À CERTAINS TYPES D'ITEMS)
// ----------------------------------------------------------------------------------------------------------
// Champ Message pour mots en trop (dictée)
gNQ4.sMsgMotsTrop = 'Mots en trop [entre crochets]';

// Champ Message pour mots mal orthographiés (dictée)
gNQ4.sMsgMotsMOrtho = 'Mots mal orthographiés';

// Champ Message pour mots manquants (dictée)
gNQ4.sMsgMotsManq = 'Mots manquants (soulignés)';

// Champ Message pour réponse suggérée (développement)
gNQ4.suggestionLabel = 'Réponse suggérée';

// TABLEAU DES RÉSULTATS
// ----------------------------------------------------------------------------------------------------------
// Première colonne du tableau = même libellé que pageLabel
gNQ4.resultHeaderCol0 = gNQ4.pageLabel;

// Champ Nombre d’essais
gNQ4.resultHeaderCol1 = 'Nombre d\'essais';

// Champ Temps de réponse
gNQ4.resultHeaderCol2 = 'Temps de réponse';

// Champ Points
gNQ4.resultHeaderCol3 = 'Points';

// Champ Statut
gNQ4.resultHeaderCol4 = 'Statut';

// Champ À faire
gNQ4.statusToDo = 'À faire';

// Champ À reprendre
gNQ4.statusToRedo = 'À reprendre';

// Champ Réussi
gNQ4.statusCompleted = 'Réussi';

// Champ Sans objet
gNQ4.resultNoValue = '-';

// Champ Message de confirmation pour la reprise du questionnaire
gNQ4.msgRestartQuiz = 'La commande « Recommencer » efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de reprendre le questionnaire, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Message de confirmation pour le retour à la page d'accueil
gNQ4.msgRestartQuizWelcome = 'Le retour à la page d\'accueil du questionnaire efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de de retourner à la page d\'accueil, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Objet du courriel (concaténé avec nom questionnaire + nom répondant dans l'objet du courriel)
gNQ4.strObjet = 'Objet';

// Champ Courriel envoyé avec succès
gNQ4.msgEmailOk = 'Courriel envoyé avec succès';

// Champ Erreur lors de l'envoi du courriel
gNQ4.msgEmailError = 'Erreur lors de l\'envoi du courriel';


// Fin du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Champ Texte de Fin du questionnaire
gNQ4.resultOtherContent = '';




// ----------------------------------------------------------------------------------------------------------
// ITEM 0 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(0);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'définition';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Pour d&eacute;finir ce qu&rsquo;est une proposition subordonn&eacute;e, cochez la ou les cases qui conviennent&nbsp;:</strong></p>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('<p>Une proposition subordonn&eacute;e est une proposition qu&rsquo;on peut supprimer ou d&eacute;placer comme on veut dans la phrase.</p>', 0, 'Pas vraiment. Seules les propositions subordonn&eacute;es qui ont la fonction de compl&eacute;ment circonstanciel peuvent &ecirc;tre supprim&eacute;es ou d&eacute;plac&eacute;es.', false, '-1');
page.question.addChoice('<p>Une proposition subordonn&eacute;e est une proposition qui commence par une conjonction de coordination.</p>', 0, 'Tu confonds avec les conjonctions de subordination, qui elles peuvent introduire une proposition subordonn&eacute;e. Les conjonctions de coordination (mais, ou, et, or, ni, car) ne le peuvent pas.', false, '-1');
page.question.addChoice('<p>Une subordonn&eacute;e est une proposition occupant une fonction grammaticale dans une autre proposition.</p>', 0, 'Tr&egrave;s bien.', true, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 1 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(1);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Identifier la fonction d\'une subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong>Indiquez la fonction grammaticale de la subordonn&eacute;e conjonctive entre crochets :<br /></strong>';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('attribut du sujet \"essentiel\"', 'Oui, \"que tu viennes\" suit un verbe d\'&eacute;tat et se rapporte au sujet \"essentiel\"', 1);
page.question.addWrongAnswer('Complément du verbe \" être\"', 'Les verbes d\'&eacute;tat comme le verbe \"&ecirc;tre\" n\'ont pas de compl&eacute;ment. Ils servent seulement de lien entre le sujet et son \"attribut\".', 1);
page.question.addWrongAnswer('complément circonstanciel', 'Impossible, on ne peut pas supprimer \"que tu viennes\"', 1);
page.question.addWrongAnswer('sujet du verbe \"être\"', 'Le sujet est \"l\'essentiel\". Pour trouver le sujet, on se pose la question : qu\'est-ce qui + le verbe ?', 1);
page.question.setOtherAnswersFeedback('', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('L’essentiel est [<span style=\"text-decoration: underline;\">que tu viennes</span>]<br>                          %blank1');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 2 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(2);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Identifier la fonction d\'une subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong>Indiquez la fonction grammaticale de la subordonn&eacute;e conjonctive entre crochets :<br /></strong>';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('COD du verbe \"a promis\"', 'Pour trouver le COD, on pose la question :<br />Qu\'est-ce que + sujet + verbe ?', 1);
page.question.addWrongAnswer('complément circonstanciel', 'Impossible, on ne peut pas supprimer \"qu&rsquo;il arriverait &agrave; l&rsquo;heure pour une fois\"', 1);
page.question.addWrongAnswer('sujet du verbe \"a promis\"', 'Le sujet est \"Il\". Pour trouver le sujet, on se pose la question : qu\'est-ce qui + le verbe ?', 1);
page.question.setOtherAnswersFeedback('Recommence.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<p>Il m’a promis [<span style=\"text-decoration: underline;\">qu’il arriverait à l’heure pour une fois</span>]</p><br>                          %blank1');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 3 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(3);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Identifier la fonction d\'une subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong>Indiquez la fonction grammaticale de la subordonn&eacute;e conjonctive entre crochets :<br /></strong>';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addWrongAnswer('COD du verbe \"a été renvoyée\"', 'Pour trouver le COD, on pose la question :<br />Qu\'est-ce que + sujet + verbe ?<br />Ici le verbe de la principale n\'en a pas.', 1);
page.question.addGoodAnswer('complément circonstanciel de cause', 'Bien !', 1);
page.question.addWrongAnswer('complément de comparaison', 'Prenez en compte le sens : il ne s\'agit pas ici de comparer, m&ecirc;me si dans d\'autres cas, \"comme\" est un outil de comparaison.', 1);
page.question.setOtherAnswersFeedback('Recommence.<br />1/ Prends en compte le sens : il ne s\'agit pas ici de comparer, m&ecirc;me si dans d\'autres cas, \"comme\" est un outil de comparaison.<br />2/ Pour trouver le COD, on pose la question :<br />Qu\'est-ce que + sujet + verbe ?<br />Ici le verbe de la principale n\'en a pas.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<p>[<span style=\"text-decoration: underline;\">Comme elle ne pouvait pas maîtriser sa colère</span>], elle a été renvoyée de la mission locale.</p><br>                          %blank1');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 4 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(4);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '***Identifier la fonction d\'une subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong>Indiquez la fonction grammaticale de la subordonn&eacute;e conjonctive entre crochets :<br /></strong>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('complément circonstanciel de but de la proposition centrée autour de \"préparent\"', 'oui !', true, 3);
page.question.createSelect('Complément du nom \"table\"', 'Non on peut d&eacute;placer cette proposition en d&eacute;but de phrase, loin de \"table\"', false, 3);
page.question.createSelect('complément circonstanciel', 'r&eacute;ponse incompl&egrave;te', false, 3);
page.question.createSelect('complément circonstanciel de temps de la proposition centrée autour de \"se remit\"', 'Tr&egrave;s bien', true, 2);
page.question.createSelect('sujet de  \"se remit\"', 'Impossible, on peut supprimer cette proposition subordonn&eacute;e : &ccedil;a ne peut &ecirc;tre un sujet.', false, 2);
page.question.createSelect('complément circonstanciel de temps de \"eut récupéré\"', 'Impossible, la proposition ne peut compl&eacute;ter son propre verbe.', false, 2);
page.question.createSelect('complément circonstanciel de conséquence', 'Impossible, on ne peut pas supprimer \"<span style=\"text-decoration: underline;\">Qu&rsquo;il prenne conscience de son potentiel\".</span>', false, 1);
page.question.createSelect('complément circonstanciel de cause', 'Impossible, on ne peut pas supprimer \"<span style=\"text-decoration: underline;\">Qu&rsquo;il prenne conscience de son potentiel\".</span>', false, 1);
page.question.createSelect('sujet du verbe \"être\"', 'Pour trouver le sujet d\'un verbe, on se pose la question : <br />qu\'est-ce qui + le verbe?', true, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<p>[<span style=\"text-decoration: underline;\">Qu’il prenne conscience de son potentiel</span>] est pour moi un objectif majeur.</p><br>                          %blank1<br><br><br><p>[<span style=\"text-decoration: underline;\">Après qu’elle eut récupéré quelques forces</span>], la jeune aventurière se remit en route vers les sommets enneigés.<br><br>       %blank2<br><br></p><br><p>Ils préparent tous les ingrédients sur la table [<span style=\"text-decoration: underline;\">pour que la confection soit plus commode et plus rapide.]</span><br><br>                                                                                       %blank3<br>                                                                                             </p>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 5 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(5);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'repérer les conjonctions';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Dans la liste suivante, quelles phrases comportent deux propositions reli&eacute;es par une conjonction de subordination&nbsp;:</strong></p> <p><strong>&nbsp;</strong></p>';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('<p>Comme il neigeait, ils ont d&ucirc; rentrer plus t&ocirc;t de leur balade.</p>', 0, 'Oui, \"comme\" est une conjonction de subordination:<br />Elle introduit une subordonn&eacute;e compl&eacute;ment circonstanciel de cause de la proposition principale \"ils ont d&ucirc; rentrer plus t&ocirc;t de leur balade\".', true, -1);
page.question.addChoice('<p>Ils sont rentr&eacute;s plus t&ocirc;t de leur balade car il neigeait.</p>', 0, '\"car\" fait la liaison entre deux propositions ind&eacute;pendantes :<br />- \"car\" est une conjonction de coordination, ce n\'est pas un mot subordonnant.<br />- \"car il neigeait\" n\'a pas de fonction dans l\'autre proposition. D\'ailleurs, on ne peut pas la d&eacute;placer en t&ecirc;te de phrase comme on pourrrait le faire avec un compl&eacute;ment circonstanciel de cause.', false, -1);
page.question.addChoice('<p>Ils sont rentr&eacute;s plus t&ocirc;t de leur balade parce qu&rsquo;il neigeait.</p>', 0, 'Oui, \"parce qu\'\" est une conjonction de subordination:<br />Elle introduit une subordonn&eacute;e compl&eacute;ment circonstanciel de cause de la proposition principale \"ils sont rentr&eacute;s plus t&ocirc;t de leur balade\".', true, -1);
page.question.addChoice('<p>Ils sont rentr&eacute;s couverts de neige, puis ils se sont s&eacute;ch&eacute;s au coin du feu.</p>', 0, '\"puis\" fait la liaison entre deux propositions ind&eacute;pendantes :<br />- \"puis\" est un adverbe, ce n\'est pas un mot subordonnant.<br />- \"puis ils se sont s&eacute;ch&eacute;s au coin du feu\" n\'a pas de fonction dans l\'autre proposition. D\'ailleurs, on ne peut pas la d&eacute;placer en t&ecirc;te de phrase comme on pourrrait le faire avec un compl&eacute;ment circonstanciel de temps', false, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item
page.question.shuffle();


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 6 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(6);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*repérer les conjonctions';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Dans la liste suivante, quelles phrases comportent deux propositions reli&eacute;es par une conjonction de subordination&nbsp;:</strong></p> <p><strong>&nbsp;</strong></p>';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('<p>Il m&rsquo;aide &agrave; r&eacute;viser afin que je r&eacute;ussisse le contr&ocirc;le.</p>', 0, 'Oui, \"afin que\" est une conjonction de subordination. On peut la rep&eacute;rer facilement car c\'est une locution compos&eacute;e de \"que\" :<br />Elle introduit une subordonn&eacute;e compl&eacute;ment circonstanciel de but de la proposition principale : \"Il m&rsquo;aide &agrave; r&eacute;viser\".', true, -1);
page.question.addChoice('<p>Il m&rsquo;aide &agrave; r&eacute;viser depuis le d&eacute;but de l&rsquo;ann&eacute;e.</p>', 0, '\"Il n\'y a qu\'une seule proposition dans cette phrase, puisqu\'il n\'y a qu\'un seul verbe conjugu&eacute; : \"aide\".', false, -1);
page.question.addChoice('<p>Il m&rsquo;aide &agrave; r&eacute;viser afin de garantir le contr&ocirc;le.</p>', 0, '- \"Il n\'y a qu\'une seule proposition dans cette phrase, puisqu\'il n\'y a qu\'un seul verbe conjugu&eacute; : \"aide\".<br />- \"garantir\" est &agrave; l\'infinitif donc il ne peut &ecirc;tre centre de proposition.<br />- \"afin de\" est une pr&eacute;position qui ne peut introduire une proposition.<br /><br />', false, -1);
page.question.addChoice('<p>Il m&rsquo;aide &agrave; r&eacute;viser donc je vais r&eacute;ussir mon contr&ocirc;le.</p>', 0, '\"donc\" fait la liaison entre deux propositions ind&eacute;pendantes :<br />- \"donc\" est un adverbe, ce n\'est pas un mot subordonnant.<br />- \"donc je vais r&eacute;ussir mon contr&ocirc;le\" n\'a pas de fonction dans l\'autre proposition.', false, -1);
page.question.addChoice('Il m&rsquo;aide &agrave; r&eacute;viser pour que je r&eacute;ussisse le contr&ocirc;le.', 0, 'Oui, \"pour que\" est une conjonction de subordination. On peut la rep&eacute;rer facilement car c\'est une locution compos&eacute;e de \"que\" :<br />Elle introduit une subordonn&eacute;e compl&eacute;ment circonstanciel de but de la proposition principale : \"Il m&rsquo;aide &agrave; r&eacute;viser\".', true, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item
page.question.shuffle();


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 7 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(7);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Compléter';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&eacute;tez cette phrase par une proposition subordonn&eacute;e conjonctive :<br /><br /></strong>';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('lorsqu\'elle aperçut la petite araignée en train de dévaler le rideau de soie.', 'Tr&egrave;s bien : <br />- On a une proposition (verbe conjugu&eacute;) <br />- et une conjonction de subordination <strong>\"lorsque\"</strong> en t&ecirc;te de proposition.', 1);
page.question.addWrongAnswer('elle avait aperçu une petite araignée.', 'C\'est bien une proposition (verbe conjugu&eacute;) mais elle ne commence pas par une conjonction de subordination.', 1);
page.question.addWrongAnswer('en apercevant la petite araignée en train de dévaler le rideau de soie.', 'Ce n\'est pas une proposition, il n\'y a pas de verbe conjugu&eacute; (\"apercevant\" et \"d&eacute;valer\" ne sont pas consid&eacute;r&eacute;s comme conjugu&eacute;s car ils sont au participe pr&eacute;sent et &agrave; l\'infinitif).', 1);
page.question.setOtherAnswersFeedback('A recommencer', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<strong>Alfred se mit à hurler de toutes ses forces, %blank1<br></strong>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 8 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(8);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'repérer la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong>Dans les phrases suivantes, distinguez la subordonn&eacute;e conjonctive en la mettant en couleur. <br /></strong>RAPPEL : La conjonction de subordination fait partie de la subordonn&eacute;e et ce peut &ecirc;tre une locution (plusieurs mots).<strong><br /><br /></strong>Attention &agrave; s&eacute;lectionner bien pr&eacute;cis&eacute;ment la zone de texte sinon le logiciel vous comptera une erreur pour rien.<strong><br /></strong>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('<br>Nous attendions avec impatience que tu nous invites<br><br>Le couple a obtenu que l\'infirmier fasse les soins à domicile');

// Choix de couleurs
	
		page.question.addColor('FFF9C5', 
							   'conjonction de subordination', 
							   '<strong>Bravo !<br /></strong>- Les propositions commencent bien par une conjonction de subordination : \"que\"...<br />- Elles ont bien une fonction dans l\'autre proposition : elles sont COD du verbe de la principale.', 
							   '<strong>Recommence.<br /><span style=\"text-decoration: underline;\">Indices</span> :<br /></strong>- Les propositions commencent par une conjonction de subordination : \"que\"...<br />- Elles ont une fonction dans l\'autre proposition : dans la phrase de l\'exercice, la subordonn&eacute;e est COD de la principale.', 
							   '<strong>Recommence.<br /><span style=\"text-decoration: underline;\">Indices</span> :<br /></strong>- Les propositions commencent par une conjonction de subordination : \"que\"...<br />- Elles ont une fonction dans l\'autre proposition : dans la phrase de l\'exercice, la subordonn&eacute;e est COD de la principale.');    	
	
								


// Liste des marques
			page.question.addChoice(36, 54, 'FFF9C5');

			page.question.addChoice(82, 123, 'FFF9C5');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 9 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(9);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Repérer la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong>Dans les phrases suivantes, distinguez la subordonn&eacute;e conjonctive en la mettant en couleur. <br /></strong>RAPPEL : La conjonction de subordination fait partie de la subordonn&eacute;e et ce peut &ecirc;tre une locution (plusieurs mots).<strong><br /><br /></strong>Attention &agrave; s&eacute;lectionner bien pr&eacute;cis&eacute;ment la zone de texte sinon le logiciel vous comptera une erreur pour rien.<strong><br /></strong>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Elle me divertit tandis que son frère m’ennuie<br><br>Bien qu’il soit mal habile cet orateur est tout de même écouté<br><br>Les enfants ne sont même pas retournés quand ils ont bousculé la vieille dame dans la rue');

// Choix de couleurs
	
		page.question.addColor('F7CDE0', 
							   'subordonnée conjonctive', 
							   '<strong>BRAVO !</strong> <br />Ces propositions commencent bien par une conjonction de subordination : \"tandis que\", \"bien que\", \"quand\".<br />Elles ont bien une fonction dans l\'autre proposition : chaque fois elles sont compl&eacute;ments circonstanciels de la principale.', 
							   '<strong>Recommence.</strong><br /><strong><span style=\"text-decoration: underline;\">Indices</span> :</strong> <strong> <br />- Les propositions commencent par une conjonction de subordination : \"tandis que\"...<br />- Elles ont une fonction dans l\'autre proposition : dans les 3 phrases de l\'exercice, la subordonn&eacute;e est compl&eacute;ment circonstanciel de la principale.</strong>', 
							   '<strong>Incomplet, recommence.<br /><br /><span style=\"text-decoration: underline;\">INDICES:</span><br /></strong>- Les propositions commencent par une conjonction de subordination : \"tandis que\"...<br />- Elles ont une fonction dans l\'autre proposition : dans les 3 phrases de l\'exercice, la subordonn&eacute;e est compl&eacute;ment circonstanciel de la principale.');    	
	
								


// Liste des marques
			page.question.addChoice(17, 45, 'F7CDE0');

			page.question.addChoice(54, 79, 'F7CDE0');

			page.question.addChoice(163, 212, 'F7CDE0');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 10 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(10);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Repérer la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong><strong>Dans les phrases suivantes, distinguez la subordonn&eacute;e conjonctive en la mettant en couleur. <br /></strong></strong>RAPPEL : La conjonction de subordination fait partie de la subordonn&eacute;e et ce peut &ecirc;tre une locution (plusieurs mots ensemble. Ex: alors que).<strong><strong><br /></strong></strong><br />Attention &agrave; s&eacute;lectionner bien pr&eacute;cis&eacute;ment la zone de texte sinon le logiciel vous comptera une erreur pour rien.<strong><strong><br /></strong></strong>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Pendant que les uns mettaient leur costume les autres s’échauffaient<br><br>Le petit chien a vomi toute la nuit parce qu’il avait dévoré une boîte de chocolats dérobé à ses maîtres<br><br>Il pouvait passer pour intelligent s’il prenait garde de se taire<br><br><br>');

// Choix de couleurs
	
		page.question.addColor('FFF9C5', 
							   'subordonnée conjonctive', 
							   '<strong>BRAVO!</strong> Ces propositions commencent bien par une conjonction de subordination : \"pendant que\", \"parce que\", \"si\".<br />Elles ont bien une fonction dans l\'autre proposition : chaque fois elles sont compl&eacute;ments circonstanciels de la principale.', 
							   '<strong>Recommence.<br /><span style=\"text-decoration: underline;\">Indices</span> :<br /></strong>- Les propositions commencent par une conjonction de subordination : \"tandis que\"...<br />- Elles ont une fonction dans l\'autre proposition : dans les 3 phrases de l\'exercice, la subordonn&eacute;e est compl&eacute;ment circonstanciel de la principale.', 
							   'Tu as oubli&eacute; un &eacute;l&eacute;ment.');    	
	
								


// Liste des marques
			page.question.addChoice(0, 41, 'FFF9C5');

			page.question.addChoice(112, 179, 'FFF9C5');

			page.question.addChoice(223, 252, 'FFF9C5');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 11 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(11);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'création d\'une subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong><strong>Dans les phrases suivantes, remplacez le GN soulign&eacute; par une proposition subordonn&eacute;e ayant un sens plus pr&eacute;cis :<br /></strong></strong> <p>1. <span style=\"text-decoration: underline;\"><strong>A la tomb&eacute;e de la nuit</strong></span>, tous les lutins jailliront de leur cachette pour danser dans les bois.<br /><br />2. Ils divorc&egrave;rent <strong><span style=\"text-decoration: underline;\">&agrave; cause de leur infertilit&eacute;.</span></strong></p>';

// Réponse suggérée
page.question.setFeedback('Les phrases suivantes ne sont que des propositions de correction. Votre proposition est sans doute bonne si :<br />- elle comporte un verbe conjugu&eacute; <br />- et commence par une locution compos&eacute;e de \"que\".<br />Si vous n\'&ecirc;tes pas s&ucirc;r de vous, demandez de l\'aide au professeur.<br /><br />1.<span style=\"text-decoration: underline;\"><strong> Lorsque la nuit tombera</strong></span>, tous les lutins jailliront de leur cachette pour danser dans les bois.<br /><br><p><br />2. Ils divorc&egrave;rent <strong><span style=\"text-decoration: underline;\">parce qu&rsquo;ils n&rsquo;avaient pas r&eacute;ussi &agrave; avoir d&rsquo;enfants ensemble</span></strong>.<br /><br /></p>');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 12 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(12);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*création d\'une subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<strong><strong>Dans les phrases suivantes, remplacez le GN soulign&eacute; par une proposition subordonn&eacute;e ayant un sens plus pr&eacute;cis :</strong></strong><br /> <p><strong>1</strong>. <span style=\"text-decoration: underline;\"><strong>Au moment de me mettre au li</strong></span><strong><span style=\"text-decoration: underline;\">t</span>,</strong> j&rsquo;aper&ccedil;us une &eacute;norme araign&eacute;e sur mon oreiller.</p> <p>2. J&rsquo;attends <strong><span style=\"text-decoration: underline;\">sa visite</span> </strong>depuis des semaines.</p> <p>3.&nbsp; Mathias n&rsquo;interrompit pas la concierge <strong><span style=\"text-decoration: underline;\">pendant ses explications</span>.<br /><br />4. </strong>Le festival n&rsquo;aura pas lieu <strong><span style=\"text-decoration: underline;\">avant le printemps</span>.</strong></p> <p><strong>&nbsp;</strong></p>';

// Réponse suggérée
page.question.setFeedback('Les phrases suivantes ne sont que des propositions de correction. Votre proposition est sans doute bonne si :<br />- elle comporte un verbe conjugu&eacute; <br />- et commence par une locution compos&eacute;e de \"que\".<br />Si vous n\'&ecirc;tes pas s&ucirc;r de vous, demandez de l\'aide au professeur.<br /><br />1.<strong><span style=\"text-decoration: underline;\">Alors que j&rsquo;allais me mettre au lit</span></strong>, j&rsquo;aper&ccedil;us une &eacute;norme araign&eacute;e sur mon oreiller.<br /><br />2. J&rsquo;attends <strong><span style=\"text-decoration: underline;\">que </span><span style=\"text-decoration: underline;\">mon petit-fils ch&eacute;ri vienne me rendre visit</span><span style=\"text-decoration: underline;\">e</span></strong> depuis des semaines.<br /><br><p>3. Mathias n&rsquo;interrompit pas la concierge <strong><span style=\"text-decoration: underline;\">pendant qu&rsquo;elle lui expliquait les r&egrave;gles de vie de l&rsquo;immeubl</span><span style=\"text-decoration: underline;\">e</span></strong><span style=\"text-decoration: underline;\">.<br /></span><br />4.&nbsp; Le festival n&rsquo;aura pas lieu <span style=\"text-decoration: underline;\"><strong>avant que le printemps n&rsquo;arrive </strong>avec son d&eacute;luge de parfums et de fra&icirc;cheur.</span></p>');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 13 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(13);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '* substantiver la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Dans la phrase suivante, remplacez la proposition subordonn&eacute;e par un GN (groupe nominal) :<br /></strong></p> <p>Quand je pense aujourd&rsquo;hui &agrave; la comtesse, je me rends compte <strong><span style=\"text-decoration: underline;\">qu&rsquo;elle savait charmer le monde.</span></strong></p>';

// Réponse suggérée
page.question.setFeedback('<p>Quand je pense aujourd&rsquo;hui &agrave; la comtesse, je me rends compte <strong><span style=\"text-decoration: underline;\">de son charme</span></strong>.</p><br><br />La phrase&nbsp; ci-dessus&nbsp; n\'est qu\'une proposition de correction. Votre proposition est sans doute bonne si :<br />- elle ne comporte pas de verbe conjugu&eacute; <br />- si son noyau est un nom de la m&ecirc;me famille que le verbe \"charmer\".<br /><br />Si vous n\'&ecirc;tes pas s&ucirc;r de vous, demandez de l\'aide au professeur.');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 14 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(14);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '** substantiver la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Dans la phrase suivante, remplacez la proposition subordonn&eacute;e par un GN :<br /></strong></p> <p><strong><span style=\"text-decoration: underline;\">D&egrave;s qu&rsquo;elle entra dans le palais</span>,</strong> l&rsquo;assembl&eacute;e l&rsquo;admira.</p>';

// Réponse suggérée
page.question.setFeedback('<p><span style=\"text-decoration: underline;\"><strong>D&egrave;s son entr&eacute;e</strong></span>, l&rsquo;assembl&eacute;e l&rsquo;admira.</p><br><br />La phrase&nbsp; ci-dessus&nbsp; n\'est qu\'une proposition de correction. Votre proposition est sans doute bonne si :<br />- elle ne comporte pas de verbe conjugu&eacute; <br />- si son noyau est un nom de la m&ecirc;me famille que le verbe \"entrer.<br /><br />Si vous n\'&ecirc;tes pas s&ucirc;r de vous, demandez de l\'aide au professeur.');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 15 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(15);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*** substantiver la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Dans la phrase suivante, remplacez la proposition subordonn&eacute;e par un GN :<br /><br /></strong>Le dimanche, <span style=\"text-decoration: underline;\">lorsqu&rsquo;il se promenait seul dans la banlieue Marseillaise</span>, il se sentait du g&eacute;nie.</p>';

// Réponse suggérée
page.question.setFeedback('Le dimanche, <span style=\"text-decoration: underline;\">lors de ses promenades</span>, il se sentait du g&eacute;nie.<br /><br />La phrase&nbsp; ci-dessus&nbsp; n\'est qu\'une proposition de correction. Votre proposition est sans doute bonne si :<br />- elle ne comporte pas de verbe conjugu&eacute; <br />- si son noyau est un nom de la m&ecirc;me famille que le verbe&nbsp;(\"se promener\") de la proposition&nbsp; qu\'il fallait remplacer. <br /><br />Si vous n\'&ecirc;tes pas s&ucirc;r de vous, demandez de l\'aide au professeur.');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 16 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(16);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**** substantiver la subordonnée';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>Dans les phrases suivantes, remplacez la proposition subordonn&eacute;e par un GN :<br /><br /></strong></p> <p><span style=\"text-decoration: underline;\">1.Quand ce livre fut publi&eacute;</span>, on cria au scandale</p> <p>2. Dans ses po&egrave;mes, Du Bellay pr&eacute;cise <span style=\"text-decoration: underline;\">qu&rsquo;il s&rsquo;est inspir&eacute; du po&egrave;te P&eacute;trarque.</span></p> <p><span style=\"text-decoration: underline;\">3. Avant que la lumi&egrave;re de la salle se rallume</span>, il essuya vite son visage plein de larmes.</p> <p>4. Le jeune homme crut <span style=\"text-decoration: underline;\">que cette dame venait lui offrir une place gratuite</span>.</p> <p>5. Ils se mirent &agrave; courir de toutes leurs forces <span style=\"text-decoration: underline;\">parce qu&rsquo;ils voulaient absolument &eacute;viter de prendre la pluie. </span></p> <p>&nbsp;</p>';

// Réponse suggérée
page.question.setFeedback('1. <span style=\"text-decoration: underline;\">A la publication de ce livre</span>, on cria au scandale.<br /><br />2. Dans ses po&egrave;mes, Du Bellay pr&eacute;cise <span style=\"text-decoration: underline;\">sa source d&rsquo;inspiratio</span>n.<br /><br><p>3. <span style=\"text-decoration: underline;\">Avant le retour de la lumi&egrave;re dans la salle</span>, il essuya vite son visage plein de larmes.</p><br>4. Le jeune homme crut <span style=\"text-decoration: underline;\">&agrave; un geste g&eacute;n&eacute;reux de la part de la dame</span>.<br /><br />5. Ils se mirent &agrave; courir de toutes leurs forces <span style=\"text-decoration: underline;\">&agrave; cause de la pluie</span>.<br /><br /><br /><strong>Les phrases&nbsp; ci-dessus&nbsp; ne sont que des propositions de correction. Votre proposition est sans doute bonne si :</strong><br /><strong>- elle ne comporte pas de verbe conjugu&eacute; </strong><br /><strong>- si son noyau est un nom de la m&ecirc;me famille que le verbe&nbsp;(\"publier\", ou \"inspirer\", \") de la proposition&nbsp; qu\'il fallait remplacer. Mais pour les phrases 3, 4, 5 ce nom est plus complexe &agrave; trouver.</strong><br /><br /><strong>Si vous n\'&ecirc;tes pas s&ucirc;r de vous, demandez de l\'aide au professeur.</strong>');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 17 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(17);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Réécriture';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>R&eacute;&eacute;crivez ce tr&egrave;s court texte en r&eacute;tablissant la ponctuation manquante : un point et deux virgules.<br /><em>Indice : il se <strong>compose de deux phrases complexes&nbsp; !<br /></strong></em></strong></p> <p>Lorsqu&rsquo;il s&rsquo;installa &agrave; la campagne Flaubert parvint &agrave; mieux &eacute;crire comme il &eacute;tait seul il se concentrait plus facilement sur son travail.<br /><br /><strong><strong><span style=\"text-decoration: underline;\">R&egrave;gles d\'&eacute;criture au clavier - Rappel :</span></strong><em><strong><br /></strong></em><em>On met un espace apr&egrave;s les virgules et les points simples, mais on n\'en met pas avant.</em></strong></p>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '<strong>BRAVO !</strong> <strong>Tu ma&icirc;trises la ponctuation des&nbsp; phrases complexes &agrave; deux propositions.</strong>';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>- <strong>As-tu respect&eacute; les r&egrave;gles d\'&eacute;criture au clavier ?</strong> </strong>Pas d\'espace avant le point ou la virgule mais un espace apr&egrave;s.<strong><br /><br />- As-tu pens&eacute; &agrave; s&eacute;parer la subordonn&eacute;e de sa principale par une virgule?</strong> Il ne faut surtout pas mettre de point entre elles car cela rompt leur lien grammatical : l\'une a une fonction dans l\'autre ! Mais la virgule montrera au lecteur qu\'il y a deux propositions.<br /><br />- <strong>As-tu pens&eacute; &agrave; s&eacute;parer par un point les propositions qui n\'ont pas de lien de subordination (aucune n\'a de fonction dans l\'autre) ?<br /></strong>Observe dans la solution&nbsp; : les principales sont en gras et les conjonctions de subordination (mots ou locutions qui introduisent les subordonn&eacute;es conjonctives) sont soulign&eacute;es.<br /><strong><br />SOLUTION</strong><br /><span style=\"text-decoration: underline;\">Lorsqu</span>&rsquo;il s&rsquo;installa &agrave; la campagne, <strong>Flaubert parvint &agrave; mieux &eacute;crire</strong>. <span style=\"text-decoration: underline;\">Comme</span> il &eacute;tait seul,&nbsp; <strong>il se concentrait plus facilement sur son travail.</strong> <br /><br /><br />';

// Solution 
page.question.sBRep = 'Lorsqu’il s’installa à la campagne, Flaubert parvint à mieux écrire. Comme il était seul,  il se concentrait plus facilement sur son travail.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 18 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(18);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Réécriture';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>R&eacute;&eacute;crivez ce tr&egrave;s court texte en r&eacute;tablissant la ponctuation manquante : un point et deux virgules.<br /><em>Indice : il se <strong>compose de deux phrases complexes&nbsp; !</strong></em></strong></p> <p>Il d&eacute;clamait ses textes encore et encore jusqu&rsquo;&agrave; ce qu&rsquo;il soit enti&egrave;rement satisfait de leur qualit&eacute; sonore au fur et &agrave; mesure qu&rsquo;il accumulait toutes sortes de documentation sur les lieux travers&eacute;s par ses personnages il ajoutait des pr&eacute;cisions &agrave; ses textes. <br /><br /></p>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '<strong>BRAVO !</strong> <strong>Tu ma&icirc;trises la ponctuation des&nbsp; phrases complexes &agrave; deux propositions.</strong>';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>- <strong>As-tu respect&eacute; les r&egrave;gles d\'&eacute;criture au clavier ?</strong> </strong>Pas d\'espace avant le point ou la virgule mais un espace apr&egrave;s.<strong><br /><br />- As-tu pens&eacute; &agrave; s&eacute;parer la subordonn&eacute;e de sa principale par une virgule?</strong> Il ne faut surtout pas mettre de point entre elles car cela rompt leur lien grammatical : l\'une a une fonction dans l\'autre ! Mais la virgule montrera au lecteur qu\'il y a deux propositions.<br /><br />- <strong>As-tu pens&eacute; &agrave; s&eacute;parer par un point les propositions qui n\'ont pas de lien de subordination (aucune n\'a de fonction dans l\'autre) ? <br /></strong>Observe dans la solution&nbsp; : les principales sont en gras et les conjonctions de subordination (mots ou locutions qui introduisent les subordonn&eacute;es conjonctives) sont soulign&eacute;es.<strong><br /><br />SOLUTION<br />&nbsp;Il d&eacute;clamait ses textes encore et encore,</strong> <span style=\"text-decoration: underline;\">jusqu&rsquo;&agrave; ce qu</span><em>&rsquo;il soit enti&egrave;rement satisfait de leur qualit&eacute; sonore</em>.&nbsp; <span style=\"text-decoration: underline;\">Au fur et &agrave; mesure qu</span><em>&rsquo;il accumulait toutes sortes de documentation sur les lieux travers&eacute;s par ses personnages</em><strong>,</strong> <strong>il ajoutait des pr&eacute;cisions &agrave; ses textes</strong>.<strong> <br /></strong>';

// Solution 
page.question.sBRep = 'Il déclamait ses textes encore et encore, jusqu’à ce qu’il soit entièrement satisfait de leur qualité sonore.  Au fur et à mesure qu’il accumulait toutes sortes de documentation sur les lieux traversés par ses personnages, il ajoutait des précisions à ses textes.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 19 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(19);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Réécriture';
	
// Champ Énoncé de l'item
page.statement = '<p><strong>R&eacute;&eacute;cris le texte suivant en r&eacute;tablissant la bonne ponctuation (points simples et virgules uniquement) :</strong><br /><br />Jadis chaque fois que Crespel avait fait un bon instrument il permettait &agrave; ses amis de s&rsquo;en servir depuis quelque temps il n&rsquo;en est plus ainsi d&egrave;s qu&rsquo;il a achev&eacute; un violon le g&eacute;nial luthier en joue lui-m&ecirc;me une heure ou deux aussit&ocirc;t qu&rsquo;il a fini il l&rsquo;accroche aupr&egrave;s des autres sans jamais y toucher.</p>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '<strong>BRAVO !</strong> <strong>Tu ma&icirc;trises la ponctuation des&nbsp; phrases complexes &agrave; deux propositions.</strong>';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>- As-tu pens&eacute; &agrave; s&eacute;parer la subordonn&eacute;e de sa principale par une virgule?</strong> Il ne faut surtout pas mettre de point entre elles car cela rompt leur lien grammatical : l\'une a une fonction dans l\'autre ! Mais la virgule montrera au lecteur qu\'il y a deux propositions.<br /><br />- <strong>As-tu pens&eacute; &agrave; s&eacute;parer par un point les propositions qui n\'ont pas de lien de subordination (aucune n\'a de fonction dans l\'autre) ? <br /></strong>Observe dans la solution&nbsp; : les principales sont en gras et les conjonctions de subordination (mots ou locutions qui introduisent les subordonn&eacute;es conjonctives) sont soulign&eacute;es. La seule phrase simple est en italique.<br /><strong><br />SOLUTION<br />Jadis, </strong><span style=\"text-decoration: underline;\">chaque fois que</span> Crespel avait fait un bon instrument<strong>, il permettait &agrave; ses amis de s&rsquo;en servir. </strong><em>Depuis quelque temps, il n&rsquo;en est plus ainsi</em><strong><em>.</em> </strong><span style=\"text-decoration: underline;\">D&egrave;s qu</span>&rsquo;il a achev&eacute; un violon,<strong> le g&eacute;nial luthier en joue lui-m&ecirc;me une heure ou deux. </strong><span style=\"text-decoration: underline;\">Aussit&ocirc;t qu</span>&rsquo;il a fini,<strong> il l&rsquo;accroche aupr&egrave;s des autres sans jamais y toucher.<br /><br /></strong>';

// Solution 
page.question.sBRep = 'Jadis, chaque fois que Crespel avait fait un bon instrument, il permettait à ses amis de s’en servir. Depuis quelque temps, il n’en est plus ainsi. Dès qu’il a achevé un violon, le génial luthier en joue lui-même une heure ou deux. Aussitôt qu’il a fini, il l’accroche auprès des autres sans jamais y toucher.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

	gNQ4.init();
	}
	
}
